@import"../css/superfish.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%; 
	color:#858585;
	min-width:1020px;
	background:#fff;
	padding:0;
}
.body1{ background:none; width:100%; height:100%; position:fixed; z-index:0; display:none}
.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
	position:relative;
	background: none;
}

.bg {width:100%; background: url(../images/bg.jpg) 0 0 repeat-x;}

.bg1 {width:100%; background: url(../images/bg.jpg) 0 0 repeat-x; background-color:#D5710D;}


a {color:#8c8c8c; outline:none;}
a:hover {text-decoration:none;}

p {color:#333333;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4, .col-5 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
.extra-box-1 {overflow:hidden; position:relative;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 {margin-bottom:0px;}
.p000 {margin-bottom:1px;}
.p00 {margin-bottom:5px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:54px;}
.p7 {margin-bottom:65px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.flpr {float:left; padding: 0 10px 0 0;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.big {text-transform:uppercase;}

.letter {letter-spacing:-1px;}

.l-h {line-height:22px;}

.color-1 {color:#fff;}
.color-2 {color:#051321;}
.color-3 {color:#b707e6;}
.color-4 {color:#232323;}
.color-5 {color:#f9f9f9;}
.color-6 {color:#d20e0f;}

.hidden {overflow:hidden;}

.rel {position:relative;}

.shadows {box-shadow:0px 0px 15px rgba(0,0,0,0.35);
-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.35);
-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.35);
}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:55px;}

.margin-top {margin-top:10px;}
.margin-top1 {margin-top:15px;}



.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}
.quote {margin-bottom: 15px; font-style: italic; font-size:115%; color:#EEFFDD;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1{margin-bottom:22px;}
.indent-bot2 {margin-bottom:29px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:42px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:5px 20px 0px 0;}	
.img-indent1 {float:left; margin:0px 11px 0px 0px;}
.img-indent2 {float:left; margin:0px 19px 0px 0px;}
.img-indent3 {float:left; margin:0px 4px 0px 0;}
.img-indent4 {float:left; margin:0px 7px 0px 0;}
.img-indent5 {float:left; margin:5px 18px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 21px;}
.img-indent-r1 {float:right; margin:9px 11px 0px 35px;}



.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:12px;}
.prev-indent {float:left; margin:0 16px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	


.border {border:1px solid #fff;}
.border1 {border:4px solid #2f2f2f;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.link-1,
.link-2,
.link-3,
.button-1,
.button,
.text-bot a,
h6 a,
.footer-menu li a,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:208px; width:100%; position:relative; z-index:2; background:url(../images/1300.png) right 0 no-repeat; padding:0px 0 0 0;}
/*.bg-header {width:100%; background:url(../images/1300.png) right 0 no-repeat; }*/


.logo { top:10px; display:block; width:257px; height:190px; text-indent:-5000px; background:url(../images/logo.jpg) 0 0 no-repeat; position: relative;}


/************ sf-menu **********************/
	
.sf-menu {padding:0px 0 0 0px; position:absolute; top:86px; left:280px;}
.sf-menu li {float:left; padding:0; width:110px; background:url(../images/bg-menu.png) right 0px no-repeat; text-align:center;}
.sf-menu li.last, .sf-menu li:hover, .sf-menu li.sfHover {background:none;}
.sf-menu li a {display:block; padding:37px 0px 35px 0px; color:#fff; font-size:18px; line-height:1.2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; background:url(../images/bg-menu-a.png) left top repeat-x;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;}
.sf-menu li a:hover, .sf-menu li.sfHover a {color:#fff; background-position:left bottom; background-color:#993300;}

.marker {position:absolute; top:64px; left:56px;}

/* Current page link highlight */

body#page1 a#page1,
body#page2 a#page2,
body#page3 a#page3,
body#page4 a#page4,
body#page5 a#page5,
body#page6 a#page6 {text-decoration:underline; background:none; color:#fff; background-position:left bottom; background-color:#993300; background-position:left bottom;}


/******************************* TM slider ***********************************/
* {
	padding:0;
	margin:0;
}

.slider {
	width:667px;
	height:404px;
	margin:0 auto;
	position:relative;
	background: none;
	padding:0px;
	z-index:2;
}


.items {
	display:none;
}

.pagination {
	position:absolute;
	bottom:1px;
	right:5px;
	padding:0;
	z-index:999;
}

.pagination li {
	float:left;
	padding:0;
	margin-right:4px;
	background:url(../images/pagination.png) left top no-repeat;
}
.pagination li:hover {
	background-position:left bottom;
}

.pagination li a {
	color:#fff;
	font-size:0px;
	line-height:0px;
	display:block;
	width:18px;
	height:18px;
}

.banner {
	width:33px;
	height:33px;
	position:absolute;
	right:10px;
	bottom:36px;
	z-index:99;
	background:none;
}
.info {width:33px; height:33px; display:block; background:url(../images/banner.png) left top no-repeat; z-index:999; font-size:0; line-height:0;}

.close {background:url(../images/close.png) left top no-repeat; position:absolute; right:9px; top:7px; width:33px; height:33px; z-index:999; cursor:pointer;}
.close:hover {background-position:left bottom;}
.banner_box {display:none; position:absolute; top:-326px; left:-320px; width:292px; min-height:352px; color:#d4d3d3; background:url(../images/bg-box-3.png) 0 0 repeat;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
}

.banner_box_padding{padding:23px 25px 30px 20px;}

.play.paused {
	color:#f00;
}

.progbar{
	display:none;
	background:#ff0;
	width:100%;
	height:10px;
	position:absolute;
	bottom:20px;
	z-index:999;
}

.numStatus{
	display:none;
	position:absolute;
	left:0;
	bottom:0;
	background:#000;
	color:#fff;
	z-index:999;
}

/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px; z-index:1; position:relative;}

.row {width:100%; height:0px; position:relative; z-index:2; background:none; }

.col-1 {width:240px; margin-right:6px;}
.col-2 {width:185px;}
.col-3 {width:280px; margin-right:1px; margin-left:1px;}
.col-4 {width:667px;}
.col-5 {width:640px; position:relative; padding: 0 10px; background:#fefefe; border:1px solid #efefef;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}
.col-6 {width:185px; margin: 15px 20px 0 6px;}


.padding{padding: 42px 0px 46px 0px;}
.padding-1{padding:79px 0px 46px 0px;}
.padding-2{padding: 71px 0px 33px 0px;}
.padding-3{padding: 25px 0px 33px 0px;}
.padding-4{padding-left: 10px;}


h1 {font-size:34px; line-height:1.8em; color:#333; margin:0 0 12px 0; font-weight:normal;}

h2 {font-size:26px; line-height:1.3em; color:#232323; margin:0 0 8px 0; font-weight:normal;}
h2 span {display:block; margin-top:-9px;}

.light {color:#EEEEEE;}

h3 {font-size:22px; line-height:1.3em; color:#232323; margin:8px 0; font-weight:normal;}
h3 span {display:block; margin-top:-5px; font-weight:normal;}

h4 {font-size:18px; line-height:1.2em; color:#fff; margin:0 0 20px 0; text-transform:uppercase; font-weight:normal;}
h5 {font-size:12px; line-height:18px; margin:0px 0 0px; color:#b507e7; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}
h6 {font-size:13px; line-height:18px; margin:0px 0 18px; color:#232323;}
h6 a {color:#b707e6; display:inline;}
h6 a:hover {text-decoration:underline;}

.text-indent{float:left; margin: 2px 17px 0px 0; position:relative;}
.text-indent1{float:left; margin: 19px 16px 0px 0; position:relative;}
.text-indent2{float:left; margin: 28px 16px 0px 0; position:relative;}


.text-1 {font-size:49px; line-height:49px; display:inline-block; color:#fff; padding:5px 0px 0px 0px; width:71px; height:66px; background:url(../images/text-1.png) left top no-repeat; text-align:center;
}
.text-2 {font-size:49px; line-height:49px; display:inline-block; color:#fff; width:67px; height:61px;  padding:10px 0px 0px 4px; background:url(../images/text-1.png) left top no-repeat; text-align:center;}
.text-3 {font-size:49px; line-height:49px; display:inline-block; color:#fff; width:71px; height:61px;  padding:10px 0px 0px 0px; background:url(../images/text-1.png) left top no-repeat; text-align:center;}
.box-2.alt .text-1, .box-2.alt .text-2, .box-2.alt .text-3 {background-position:left bottom;}

/******************* time ******************/
time {display:block; width: 101px; text-align:center; font-size:13px; line-height:1.2em; color:#fff; padding: 10px 0 10px 0; 
	background: #b807e7;
	border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
} 


/*************lists ***********************/

.list-1 li {font-size:14px; line-height:30px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background:url(../images/marker-2.png) 1px 6px no-repeat; margin-bottom:0px; padding-left:30px;}
.list-1 li a {color:#36404b; display:inline-block;}
.list-1 li a:hover {color:#993300;}

.list-2 li {font-size:14px; line-height:26px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:13px;}
.list-2 li a {color:#36404b; display:inline-block; width:100%; overflow:hidden;}
.list-2 li a span {float:left;  margin:0 10px 0 0; width:29px; height:29px; line-height:30px; background:url(../images/list-2.png) left top no-repeat; text-align:center; color:#fff;}
.list-2 li a strong {font-weight:normal; overflow:hidden;}
.list-2 li a strong strong {display:block; margin-top:-7px;}
.list-2 li:hover span {color:#fff; background-position:left bottom;}
.list-2 li a:hover {color:#993300;}



/************ links **********************/

.link {display:inline; color:#232323; font-size:13px; line-height:18px; }
.link:hover {text-decoration:underline;}

.link-1 {display:inline; background:url(../images/marker-1.png) left top no-repeat; margin-left:7px;}
.link-1:hover {background-position:left bottom;}

.link-2 {display:inline; color:#FF9900; font-size:13px; line-height:18px; }
.link-2:hover {color:#232323;}

.link-3 {display:inline-block; width:25px; height:25px; background:url(../images/marker-3.png) left top no-repeat;}
.link-3:hover{background-position:left bottom;}

.link-4 {display:inline-block; color:#d4d3d3; font-size:12px; line-height:18px; text-decoration:underline; position:relative; z-index:99;}
.link-4:hover {text-decoration:none;}
/***************** boxex *******************************/
.box {position:relative; background: url(../images/bg-box.gif) 0 0 repeat-x #f8f8f9; border:1px solid #efefef;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}

.box-2 {position:relative; background:#fefefe; border:1px solid #efefef;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;} 
.box-2.alt {background:#f8f8f9;}


.box-1 {width:100%; height:125px; position:relative; background:url(../images/bg-box-1.jpg) 0 0 repeat;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;}

.bg-box {width:100%; position:relative; background:url(../images/bg-box-2.png) left top no-repeat;
border-radius:6px 0 0 0;
-moz-border-radius:6px 0 0 0;
-webkit-border-radius:6px 0 0 0;}

.box-padding {padding:17px 10px 18px 20px;}
.box-padding-1 {padding:15px 15px 30px 21px;}
.box-padding-2 {padding:15px 35px 10px 21px;}
.box-padding-3 {padding:30px 15px 38px 19px;}
.box-padding-4 {padding:14px 15px 28px 19px;}
.box-padding-5 {padding:5px 19px 19px 19px;}
.box-padding-6 {padding:21px 10px 19px 18px;}
.box-padding-7 {padding:32px 15px 40px 19px;}
.box-padding-8 {padding:15px 10px 18px 20px;}

.info-box{ height: 220px; width: 640px; color:#999; border-bottom:1px solid #999;}

.info-box img {float:left; padding: 5px 10px 10px 0;}

.info-box a {color:#0000FF;}

.info-box a:hover {color:#FF00FF;}

/***************** buttons *****************************/

.button-1 {cursor:pointer; display:inline-block; font-size:13px; line-height:1.3em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#041233; font-weight:bold; padding:13px 18px 13px 18px; border:1px solid #e4e4e4; text-align:left;
	background: #fcfcfc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f1f1f1));
	background: -moz-linear-gradient(#fff, #f1f1f1);
	background: linear-gradient(#fff, #f1f1f1);
	-pie-background: linear-gradient(#fff, #f1f1f1);
	background-image: -o-linear-gradient(#fff, #f1f1f1);
	border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
}
.button-1:hover {background: #FF9900; color: #fff; border:1px solid #EE5500;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFCC00), to(#FF8800));
	background: -moz-linear-gradient(#FFCC00, #FF8800);
	background: linear-gradient(#FFCC00, #FF8800);
	-pie-background: linear-gradient(#FFCC00, #FF8800);
	background-image: -o-linear-gradient(#FFCC00, #FF8800);}


/************** forms *******************************/

input, textarea { margin:0; font-size:1em; color:#858585; font-family:Verdana, Geneva, sans-serif;}

/* Contact form */
#contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:100%;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 12px 0px;
			}
			#contact-form input[type=text] {
				float:left;
				width:208px;
				padding:5px 8px 5px 8px; margin:0px 0 0 1px;
				background:#fff;
				border-top:1px solid #bcbcbc;
				border-left:1px solid #bcbcbc;
				border-bottom:1px solid #f1f1f1;
				border-right:1px solid #f1f1f1;
				line-height:1.2em;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
				
			#contact-form .area {}
			#contact-form .area .error { float:left;}
			#contact-form textarea {
				width:370px;
				height:246px;
				background:#fff;
				border-top:1px solid #bcbcbc;
				border-left:1px solid #bcbcbc;
				border-bottom:1px solid #f1f1f1;
				border-right:1px solid #f1f1f1;
				padding:5px 8px 5px 8px;  margin:0px 0 0 1px;
				overflow:auto;
				display:block;
				line-height:1.2em;
				}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 5px;
				display:inline-block;
				color:#F00;
				}
			#contact-form strong {
				padding:0 0 2px 9px;
				display:inline-block;
				color:#838383;
				}
				#contact-form .error {
					color:#c13808;
					width:250px;
					font-size:11px;
					line-height:19px;
					display:none;
					float:left;
					
				}
		.buttons-wrapper {text-align:right; clear:both; padding-top:16px; display:inline-block; width:100%;
			}
			*+html .buttons-wrapper {display:inline;}
		.buttons-wrapper a { margin-left:14px;}

.map iframe {width:508px; height: 318px; overflow:hidden; border:1px solid #e7e7e7;} 

.contact {font-size:13px; line-height:18px; color:#858585;}
.contact dd span {float:left; width:85px;}


/****************************footer************************/
footer {width:100%; padding:30px 0px 25px 0px; background:none; border-top:1px solid #d5d5d5; position:relative; z-index:2; text-align:center;}

.text-bot {font-size: 14px; line-height:1.2em; color:#b807e7; padding:0px 0px 0px 0px;}
.text-bot span.line{margin: 0px 4px 0 0px; color:#858585;}
.text-bot a {color:#858585; text-decoration:underline;}
.text-bot a:hover {text-decoration:none;}

.footer-menu {padding:3px 0px 0 0px; position:relative; z-index:999;}
.footer-menu li {display:inline; font-size:14px; line-height:1.2em; background:url(../images/marker-footer.gif) left 3px no-repeat; padding-left:13px; margin-right:8px;}
.footer-menu li.first {padding-left:0; background:none;}
.footer-menu li a {display:inline-block; color:#858585;}
.footer-menu li a:hover {text-decoration:underline;}

.works-list {position:relative; padding:20px 0 0 0; z-index:3;} 
.works-list li {display:inline; margin-left:-2px;}
.works-list li a {display:inline-block;}


/* Easy Tooltip */
#easyTooltip{
	padding:5px;
	border:1px solid #ccc;
	background:#f1f1f1;
	z-index:3;
}
/* // Easy Tooltip */

/*************Lightbox image***************/
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	z-index:1;
	
	}

.lightbox-image img {
	position:relative;
	z-index:2;
	background:#f1f1f1;
	}

.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
	}
	